blockAbyssalnite
blockAdamantine
blockAlubrass
blockAluminium
blockAluminum
blockAluminumBrass
blockAmber
blockAmethyst
blockAmordrine
blockAngmallen
blockAquaMiddleGem
blockArdite
blockAstralSilver
blockAtlarus
blockBlackSteel
blockBloodBronze
blockBloodInfusedIron
blockBloodInfusedWood
blockBlutonium
blockBone
blockBrass
blockBrickNether
blockBronze
blockCactus
blockCarmot
blockCelenegil
blockCeruclase
blockCharcoal
blockChargeBatteryRechargeable
blockClay
blockCoal
blockCoalCoke
blockCobalt
blockCoke
blockColdIron
blockCompactRawPorkchop
blockConcrete
blockConcreteBlack
blockConcreteBlue
blockConcreteBrown
blockConcreteCyan
blockConcreteGray
blockConcreteGreen
blockConcreteLightBlue
blockConcreteLightGray
blockConcreteLime
blockConcreteMagenta
blockConcreteOrange
blockConcretePink
blockConcretePurple
blockConcreteRed
blockConcreteWhite
blockConcreteYellow
blockConductiveIron
blockConstantan
blockConstructionAlloy
blockCopper
blockCrimsonMiddleGem
blockCrudeSteel
blockCrystallineAlloy
blockCrystallinePinkSlime
blockCyanite
blockDamascusSteel
blockDarkSteel
blockDeepIron
blockDemonicMetal
blockDiamond
blockDraconium
blockDragonsBloodResin
blockDreadium
blockElectricalSteel
blockElectrum
blockElevator
blockEmerald
blockEnchantedMetal
blockEndSteel
blockEnder
blockEnderium
blockEnergeticAlloy
blockEnergeticSilver
blockEthaxium
blockEvilMetal
blockFiery
blockFireDragonsteel
blockFuelCoke
blockGarnet
blockGlowstone
blockGold
blockGraphite
blockGreenMiddleGem
blockHaderoth
blockHepatizon
blockHephaestite
blockHopper
blockIce
blockIceDragonsteel
blockIgnatius
blockInfuscolium
blockInolashite
blockInvar
blockIridium
blockIron
blockKalendrite
blockKnightmetal
blockKnightslime
blockLapis
blockLead
blockLeaves
blockLemurite
blockLiquifiedCoralium
blockLudicrite
blockLumium
blockMagicalWood
blockMagma
blockMagnesium
blockMalachite
blockManganese
blockManyullyn
blockMarble
blockMeatRaw
blockMelodicAlloy
blockMetal
blockMidasium
blockMithril
blockMossy
blockMud
blockNaturalAluminum
blockNetherBrick
blockNetherWart
blockNethersteel
blockNickel
blockOctine
blockOpal
blockOrichalcum
blockOsmium
blockOureclase
blockPackedIce
blockPeridot
blockPigiron
blockPlatinum
blockPlutonium
blockPrismarine
blockPrismarineBrick
blockPrismarineDark
blockPrometheum
blockPulsatingIron
blockQuartz
blockQuicksilver
blockRedstone
blockRedstoneAlloy
blockRefinedGlowstone
blockRefinedIron
blockRefinedObsidian
blockRime
blockRockwool
blockRubracium
blockRuby
blockRutile
blockSalt
blockSanguinite
blockSapphire
blockScarlite
blockSeared
blockShadowIron
blockShadowSteel
blockSheetmetalAluminum
blockSheetmetalConstantan
blockSheetmetalCopper
blockSheetmetalElectrum
blockSheetmetalGold
blockSheetmetalIron
blockSheetmetalLead
blockSheetmetalNickel
blockSheetmetalSilver
blockSheetmetalSteel
blockSheetmetalUranium
blockSignalum
blockSilver
blockSlime
blockSlimeBlue
blockSlimeCongealed
blockSlimeDirt
blockSlimeGrass
blockSlimeGreen
blockSlimeRed
blockSnow
blockSoularium
blockSteel
blockSteeleaf
blockStellarAlloy
blockSulfur
blockSyrmorite
blockTanzanite
blockTartarite
blockThaumium
blockThorium
blockTin
blockTitanium
blockTopaz
blockTorch
blockTungsten
blockUmbrium
blockUranium
blockValonite
blockVibrantAlloy
blockVividAlloy
blockVoid
blockVulcanite
blockVyroxeres
blockYellorium
blockZinc
dustAbyssalnite
dustAdamantine
dustAdvancedElectronicAlloy
dustAerotheum
dustAlubrass
dustAluminium
dustAluminum
dustAluminumBrass
dustAmber
dustAmethyst
dustAmordrine
dustAnglesite
dustAngmallen
dustAquaMiddleGem
dustAquamarine
dustArdite
dustAstralSilver
dustAstralStarmetal
dustAtlarus
dustBasalz
dustBauxite
dustBedrock
dustBenitoite
dustBlackSteel
dustBlaze
dustBlitz
dustBlizz
dustBlockAutunite
dustBlockAzurite
dustBlockBauxite
dustBlockBeryl
dustBlockCassiterite
dustBlockCinnabar
dustBlockCoal
dustBlockGalena
dustBlockGold
dustBlockHematite
dustBlockKimberlite
dustBlockLapis
dustBlockLimonite
dustBlockMalachite
dustBlockPlatinum
dustBlockQuartz
dustBlockSphalerite
dustBlockTeallite
dustBloodInfusedIron
dustBlutonium
dustBone
dustBoron
dustBrass
dustBronze
dustCarmot
dustCelenegil
dustCertusQuartz
dustCeruclase
dustCharcoal
dustCinnabar
dustCinnibar
dustClathrateEnder
dustClathrateGlowstone
dustClathrateOilSand
dustClathrateOilShale
dustClathrateRedstone
dustClay
dustCoal
dustCobalt
dustCoke
dustConductiveIron
dustConstantan
dustConstructionAlloy
dustCopper
dustCoralium
dustCoraliumStone
dustCrimsonMiddleGem
dustCryotheum
dustCrystalAir
dustCrystalEarth
dustCrystalEntropy
dustCrystalFire
dustCrystalOrder
dustCrystalTaint
dustCrystalWater
dustCyanite
dustDamascusSteel
dustDarkSteel
dustDeepIron
dustDemonicMetal
dustDiamond
dustDilithium
dustDirtyAluminum
dustDirtyArdite
dustDirtyAstralStarmetal
dustDirtyCobalt
dustDirtyCopper
dustDirtyGold
dustDirtyIridium
dustDirtyIron
dustDirtyLead
dustDirtyMithril
dustDirtyNickel
dustDirtyOsmium
dustDirtyPlatinum
dustDirtySilver
dustDirtyThorium
dustDirtyTin
dustDirtyTitanium
dustDirtyTungsten
dustDirtyUranium
dustDirtyYellorium
dustDirtyZinc
dustDraconium
dustDreadedAbyssalnite
dustElectricalSteel
dustElectrum
dustEmerald
dustEnchantedMetal
dustEndSteel
dustEnder
dustEnderPearl
dustEnderium
dustEnergeticAlloy
dustEvilMetal
dustFiery
dustFireDragonsteel
dustFirestone
dustFluix
dustFluorite
dustFormaldehyde
dustGalena
dustGarnet
dustGlowing
dustGlowstone
dustGold
dustGraphite
dustGrave
dustGreenMiddleGem
dustHOPGraphite
dustHaderoth
dustHepatizon
dustHephaestite
dustHexamine
dustIceDragonsteel
dustIgnatius
dustIllmenite
dustInfuscolium
dustInolashite
dustInvar
dustIridium
dustIron
dustKalendrite
dustKnightmetal
dustKnightslime
dustLapis
dustLead
dustLemurite
dustLifeCrystal
dustLiquifiedCoralium
dustLithium
dustLudicrite
dustLumium
dustLunar
dustMagnesium
dustMalachite
dustMana
dustManganese
dustManyullyn
dustMidasium
dustMithril
dustNaquadah
dustNaturalAluminum
dustNetherQuartz
dustNickel
dustObsidian
dustOctine
dustOpal
dustOrichalcum
dustOsmium
dustOureclase
dustPearlescentCoralium
dustPeridot
dustPetrotheum
dustPhosphorus
dustPigiron
dustPlatinum
dustPlutonium
dustPoorCopper
dustPoorGold
dustPoorIron
dustPoorLead
dustPoorNickel
dustPoorSilver
dustPoorTin
dustPoorZinc
dustPrismarine
dustPrometheum
dustPulsatingIron
dustPyrite
dustPyrotheum
dustQuartz
dustQuartzBlack
dustQuartzDirty
dustQuicksilver
dustRedstone
dustRedstoneAlloy
dustRefinedObsidian
dustRelic
dustRubracium
dustRuby
dustRutile
dustSalt
dustSaltpeter
dustSanguinite
dustSapphire
dustScabyst
dustScarlite
dustShadowIron
dustShadowSteel
dustSignalum
dustSilicon
dustSilver
dustSlag
dustSmallBronze
dustSmallCopper
dustSmallGold
dustSmallIron
dustSmallLead
dustSmallObsidian
dustSmallPlutonium
dustSmallSilver
dustSmallTin
dustSmallUranium235
dustSmallUranium238
dustSodalite
dustSoularium
dustSphalerite
dustSteel
dustStone
dustSulfur
dustSyrmorite
dustTanzanite
dustTartarite
dustThorium
dustTin
dustTinyAluminium
dustTinyAluminum
dustTinyBronze
dustTinyCopper
dustTinyGold
dustTinyIron
dustTinyLead
dustTinyNickel
dustTinyObsidian
dustTinyPlatinum
dustTinyPlutonium
dustTinySilver
dustTinyThorium
dustTinyTin
dustTinyUranium233
dustTinyUranium235
dustTinyUranium238
dustTinyZinc
dustTitanium
dustTitaniumIron
dustTopaz
dustTritanium
dustTungsten
dustUmbrium
dustUranium
dustUranium233
dustUranium235
dustUranium238
dustValonite
dustVibrantAlloy
dustVoid
dustVulcanite
dustVyroxeres
dustWheat
dustWhitePhosphorus
dustWood
dustYellorite
dustYellorium
dustZinc
gemAbalone
gemAether
gemAgate
gemAlexandrite
gemAll
gemAlmandine
gemAmber
gemAmethyst
gemAmetrine
gemAmmolite
gemApatite
gemAquaMiddleGem
gemAquamarine
gemAzurite
gemBeyrl
gemBlackDiamond
gemBlackTourmaline
gemBloodstone
gemBlueTopaz
gemBoronArsenide
gemBoronNitride
gemBurnium
gemCarnelian
gemCarobbiite
gemCatsEye
gemCertusQuartz
gemChaos
gemChippedAlmandine
gemChippedAmethyst
gemChippedApatite
gemChippedBlueTopaz
gemChippedCertusQuartz
gemChippedCinnabar
gemChippedCoal
gemChippedCoke
gemChippedDiamond
gemChippedEmerald
gemChippedGarnetRed
gemChippedGarnetYellow
gemChippedGlass
gemChippedGreenSapphire
gemChippedJasper
gemChippedLapis
gemChippedLazurite
gemChippedLignite
gemChippedMonazite
gemChippedNetherQuartz
gemChippedOlivine
gemChippedOpal
gemChippedQuartzite
gemChippedRuby
gemChippedRutile
gemChippedSapphire
gemChippedSodalite
gemChippedTanzanite
gemChippedTopaz
gemChippedVinteum
gemChrysoprase
gemCinnabar
gemCitrine
gemCoral
gemCoralium
gemCowrie
gemCowry
gemCrimsonMiddleGem
gemCrystalFlux
gemDiamond
gemDominicanAmber
gemEmerald
gemEnderBiotite
gemEnderEssence
gemEndimium
gemEudialyte
gemFluorite
gemGarnet
gemGarnetRed
gemGarnetYellow
gemGlass
gemGlowing
gemGoldenBeryl
gemGreenMiddleGem
gemGreenSapphire
gemHeliodor
gemHephaestite
gemIndicolite
gemIolite
gemJade
gemJasper
gemJet
gemKunzite
gemKyanite
gemLapis
gemLava
gemLazurite
gemLepidolite
gemLifeCrystal
gemLignite
gemMalachite
gemMoldavite
gemMonazite
gemMoon
gemMoonstone
gemMorganite
gemNuummite
gemOlivine
gemOnyx
gemOpal
gemPearl
gemPeridot
gemPetoskeyStone
gemPhoenixite
gemPhosphorus
gemPrismarine
gemPsi
gemPyrope
gemQuartz
gemQuartzBlack
gemQuartzBlock
gemQuartzite
gemRedstone
gemRemorseful
gemRhodochrosite
gemRime
gemRoseQuartz
gemRuby
gemRutile
gemSapphire
gemScabyst
gemScarab
gemScarabBlue
gemScarlite
gemSerpentine
gemShadow
gemSodalite
gemSpinel
gemSunstone
gemTanzanite
gemTektite
gemTigersEye
gemTopaz
gemTourmaline
gemTurquoise
gemValonite
gemVilliaumite
gemVinteum
gemVioletSapphire
gemZanite
gemZircon
ingotAbyssalnite
ingotAdamantine
ingotAdvancedElectronicAlloy
ingotAlubrass
ingotAluminium
ingotAluminum
ingotAluminumBrass
ingotAmordrine
ingotAngmallen
ingotArdite
ingotAstralSilver
ingotAstralStarmetal
ingotAtlarus
ingotBlackSteel
ingotBloodBronze
ingotBloodInfusedIron
ingotBloodbronze
ingotBlutonium
ingotBoron
ingotBrass
ingotBrick
ingotBrickNether
ingotBrickNetherGlazed
ingotBrickSeared
ingotBronze
ingotCalcium
ingotCarmot
ingotCelenegil
ingotCeruclase
ingotCobalt
ingotColdIron
ingotConductiveIron
ingotConductive_iron
ingotConstantan
ingotConstructionAlloy
ingotConstruction_alloy
ingotCopper
ingotCoraliumBrick
ingotCrudeSteel
ingotCrystallineAlloy
ingotCrystallinePinkSlime
ingotCyanite
ingotDamascusSteel
ingotDarkSteel
ingotDark_steel
ingotDeepIron
ingotDemonicMetal
ingotDraconium
ingotDragonsteel_fire
ingotDragonsteel_ice
ingotDreadium
ingotElectricalSteel
ingotElectrical_steel
ingotElectrum
ingotEnchantedMetal
ingotEndSteel
ingotEnd_steel
ingotEnderium
ingotEnderiumBase
ingotEnergeticAlloy
ingotEnergeticSilver
ingotEnergeticSteel
ingotEnergetic_alloy
ingotEnrichedUranium
ingotEthaxium
ingotEthaxiumBrick
ingotEvilMetal
ingotExtreme
ingotFerroboron
ingotFiery
ingotFierymetal
ingotFireDragonsteel
ingotGlowing
ingotGold
ingotGraphite
ingotHOPGraphite
ingotHaderoth
ingotHardCarbon
ingotHepatizon
ingotIceDragonsteel
ingotIgnatius
ingotInfuscolium
ingotInolashite
ingotInvar
ingotIridium
ingotIron
ingotIronwood
ingotKalendrite
ingotKhnumite
ingotKnightmetal
ingotKnightslime
ingotLead
ingotLemurite
ingotLiquifiedCoralium
ingotLithium
ingotLithiumManganeseDioxide
ingotLudicrite
ingotLumium
ingotMagnesium
ingotMagnesiumDiboride
ingotMagnet
ingotManganese
ingotManganeseDioxide
ingotManyullyn
ingotMelodicAlloy
ingotMidasium
ingotMithril
ingotMolten_blood_infused_iron
ingotNaquadahAlloy
ingotNaturalAluminum
ingotNickel
ingotObsidianSteel
ingotOctine
ingotOrichalcum
ingotOsmium
ingotOureclase
ingotPigiron
ingotPlatinum
ingotPlutonium
ingotPrometheum
ingotPulsatingIron
ingotPulsating_iron
ingotQuicksilver
ingotRavaging
ingotRedstoneAlloy
ingotRedstone_alloy
ingotRefinedGlowstone
ingotRefinedIron
ingotRefinedObsidian
ingotRubracium
ingotRutile
ingotSanguinite
ingotShadowIron
ingotShadowSteel
ingotSignalum
ingotSilicon
ingotSilver
ingotSoularium
ingotSteel
ingotSteeleaf
ingotStellarAlloy
ingotSyrmorite
ingotTartarite
ingotThaumium
ingotThermoconducting
ingotThorium
ingotTin
ingotTitanium
ingotTough
ingotTungsten
ingotTungstensteel
ingotUmbrium
ingotUnstable
ingotUranium
ingotUranium233
ingotUranium235
ingotUraniumEnriched
ingotVibrantAlloy
ingotVibrant_alloy
ingotVividAlloy
ingotVoid
ingotVulcanite
ingotVyroxeres
ingotXu_demonic_metal
ingotXu_enchanted_metal
ingotXu_evil_metal
ingotYellorium
ingotZinc
nuggetAbyssalnite
nuggetAdvancedElectronicAlloy
nuggetAlubrass
nuggetAluminium
nuggetAluminum
nuggetArdite
nuggetBloodInfusedIron
nuggetBrass
nuggetBronze
nuggetCalcium
nuggetCobalt
nuggetColdIron
nuggetConductiveIron
nuggetConstantan
nuggetConstructionAlloy
nuggetCopper
nuggetCrudeSteel
nuggetCrystallineAlloy
nuggetCrystallinePinkSlime
nuggetDarkSteel
nuggetDemonicMetal
nuggetDiamond
nuggetDreadium
nuggetElectricalSteel
nuggetElectrum
nuggetEmerald
nuggetEnchantedMetal
nuggetEndSteel
nuggetEnderium
nuggetEnderpearl
nuggetEnergeticAlloy
nuggetEnergeticSilver
nuggetEthaxium
nuggetEvilMetal
nuggetFiery
nuggetFireDragonsteel
nuggetGold
nuggetIceDragonsteel
nuggetInvar
nuggetIridium
nuggetIron
nuggetKnightmetal
nuggetKnightslime
nuggetLead
nuggetLiquifiedCoralium
nuggetLumium
nuggetMagnesium
nuggetManyullyn
nuggetMeat
nuggetMelodicAlloy
nuggetMithril
nuggetNickel
nuggetOctine
nuggetOsmium
nuggetPigiron
nuggetPlatinum
nuggetPulsatingIron
nuggetQuartz
nuggetQuicksilver
nuggetRedstoneAlloy
nuggetRefinedGlowstone
nuggetRefinedObsidian
nuggetSignalum
nuggetSilicon
nuggetSilver
nuggetSoularium
nuggetSteel
nuggetSteeleaf
nuggetStellarAlloy
nuggetSyrmorite
nuggetThaumium
nuggetThorium
nuggetTin
nuggetTitanium
nuggetTungsten
nuggetTungstensteel
nuggetUmbrium
nuggetUnstable
nuggetUranium
nuggetValonite
nuggetVibrantAlloy
nuggetVividAlloy
nuggetVoid
nuggetZinc
oreAbyssalnite
oreAdamantine
oreAgate
oreAlexandrite
oreAlubrass
oreAluminium
oreAluminum
oreAmber
oreAmethyst
oreAmetrine
oreAmmolite
oreAnglesite
oreApatite
oreAquaMiddleGem
oreAquamarine
oreArdite
oreAstralSilver
oreAstralStarmetal
oreAtlarus
oreBauxite
oreBenitoite
oreBeyrl
oreBlackDiamond
oreBlockAutunite
oreBlockAzurite
oreBlockBauxite
oreBlockBeryl
oreBlockCassiterite
oreBlockCinnabar
oreBlockCoal
oreBlockGalena
oreBlockGold
oreBlockHematite
oreBlockKimberlite
oreBlockLapis
oreBlockLimonite
oreBlockMalachite
oreBlockPlatinum
oreBlockQuartz
oreBlockSphalerite
oreBlockTeallite
oreBloodInfusedIron
oreBlueTopaz
oreBone
oreBoron
oreBrass
oreBronze
oreCarmot
oreCarnelian
oreCatsEye
oreCertusQuartz
oreCeruclase
oreChaos
oreChargedCertusQuartz
oreChrysoprase
oreCinnabar
oreCinnibar
oreCitrine
oreClathrateEnder
oreClathrateGlowstone
oreClathrateOilSand
oreClathrateOilShale
oreClathrateRedstone
oreCoal
oreCobalt
oreConductiveIron
oreConstantan
oreConstructionAlloy
oreCopper
oreCoral
oreCoralium
oreCoraliumStone
oreCrimsonMiddleGem
oreCrystalAir
oreCrystalEarth
oreCrystalEntropy
oreCrystalFire
oreCrystalOrder
oreCrystalTaint
oreCrystalWater
oreDarkSteel
oreDeepIron
oreDemonicMetal
oreDiamond
oreDilithium
oreDimensionalShard
oreDraconium
oreDreadedAbyssalnite
oreElectricalSteel
oreElectrum
oreEmerald
oreEnchantedMetal
oreEndInferium
oreEndProsperity
oreEndSteel
oreEnder
oreEnderEssence
oreEnderium
oreEnergeticAlloy
oreEvilMetal
oreFiery
oreFireDragonsteel
oreFirestone
oreFluorite
oreGalena
oreGarnet
oreGold
oreGoldenBeryl
oreGreenMiddleGem
oreHeliodor
oreHephaestite
oreIceDragonsteel
oreIgnatius
oreIllmenite
oreIndicolite
oreInferium
oreInfuscolium
oreInvar
oreIolite
oreIridium
oreIron
oreIronwood
oreJade
oreJasper
oreKalendrite
oreKnightmetal
oreKnightslime
oreKunzite
oreKyanite
oreLapis
oreLead
oreLemurite
oreLepidolite
oreLifeCrystal
oreLiquifiedCoralium
oreLithium
oreLumium
oreMagnesium
oreMalachite
oreManganese
oreManyullyn
oreMidasium
oreMithril
oreMoldavite
oreMoonstone
oreMorganite
oreNaquadah
oreNaturalAluminum
oreNetherAdamantine
oreNetherAlubrass
oreNetherAluminium
oreNetherAluminum
oreNetherAmber
oreNetherAmethyst
oreNetherApatite
oreNetherArdite
oreNetherAstralSilver
oreNetherAtlarus
oreNetherBloodInfusedIron
oreNetherBrass
oreNetherBronze
oreNetherCarmot
oreNetherCertusQuartz
oreNetherCeruclase
oreNetherChargedCertusQuartz
oreNetherCoal
oreNetherCobalt
oreNetherConductiveIron
oreNetherConstantan
oreNetherConstructionAlloy
oreNetherCopper
oreNetherDarkSteel
oreNetherDeepIron
oreNetherDemonicMetal
oreNetherDiamond
oreNetherDraconium
oreNetherElectricalSteel
oreNetherElectrum
oreNetherEmerald
oreNetherEnchantedMetal
oreNetherEndSteel
oreNetherEnderium
oreNetherEnergeticAlloy
oreNetherEvilMetal
oreNetherFiery
oreNetherFireDragonsteel
oreNetherGold
oreNetherIceDragonsteel
oreNetherIgnatius
oreNetherInferium
oreNetherInfuscolium
oreNetherInvar
oreNetherIridium
oreNetherIron
oreNetherKalendrite
oreNetherKnightmetal
oreNetherKnightslime
oreNetherLapis
oreNetherLead
oreNetherLemurite
oreNetherLumium
oreNetherMagnesium
oreNetherMalachite
oreNetherManganese
oreNetherManyullyn
oreNetherMidasium
oreNetherMithril
oreNetherNaturalAluminum
oreNetherNickel
oreNetherOrichalcum
oreNetherOsmium
oreNetherOureclase
oreNetherPeridot
oreNetherPigiron
oreNetherPlatinum
oreNetherPrometheum
oreNetherProsperity
oreNetherPulsatingIron
oreNetherQuartzBlack
oreNetherRedstone
oreNetherRedstoneAlloy
oreNetherRubracium
oreNetherRuby
oreNetherRutile
oreNetherSalt
oreNetherSaltpeter
oreNetherSanguinite
oreNetherSapphire
oreNetherShadowIron
oreNetherSignalum
oreNetherSilver
oreNetherSoularium
oreNetherSteel
oreNetherSulfur
oreNetherTanzanite
oreNetherTin
oreNetherTitanium
oreNetherTopaz
oreNetherTungsten
oreNetherUmbrium
oreNetherUranium
oreNetherVibrantAlloy
oreNetherVulcanite
oreNetherVyroxeres
oreNetherYellorite
oreNetherZinc
oreNickel
oreNuggetAlubrass
oreNuggetAluminum
oreNuggetArdite
oreNuggetBloodInfusedIron
oreNuggetBrass
oreNuggetBronze
oreNuggetCobalt
oreNuggetConductiveIron
oreNuggetConstantan
oreNuggetConstructionAlloy
oreNuggetCopper
oreNuggetDarkSteel
oreNuggetDemonicMetal
oreNuggetElectricalSteel
oreNuggetElectrum
oreNuggetEnchantedMetal
oreNuggetEndSteel
oreNuggetEnderium
oreNuggetEnergeticAlloy
oreNuggetEvilMetal
oreNuggetFiery
oreNuggetFireDragonsteel
oreNuggetGold
oreNuggetIceDragonsteel
oreNuggetInvar
oreNuggetIridium
oreNuggetIron
oreNuggetKnightmetal
oreNuggetKnightslime
oreNuggetLead
oreNuggetLumium
oreNuggetManyullyn
oreNuggetNickel
oreNuggetPigiron
oreNuggetPlatinum
oreNuggetPulsatingIron
oreNuggetRedstoneAlloy
oreNuggetSignalum
oreNuggetSilver
oreNuggetSoularium
oreNuggetSteel
oreNuggetTin
oreNuggetUmbrium
oreNuggetUranium
oreNuggetVibrantAlloy
oreNuggetZinc
oreOctine
oreOnyx
oreOpal
oreOrichalcum
oreOsmium
oreOureclase
orePearl
orePearlescentCoralium
orePeridot
orePhosphorus
orePigiron
orePlatinum
orePoorAlubrass
orePoorAluminum
orePoorArdite
orePoorBloodInfusedIron
orePoorBrass
orePoorBronze
orePoorCobalt
orePoorConductiveIron
orePoorConstantan
orePoorConstructionAlloy
orePoorCopper
orePoorDarkSteel
orePoorDemonicMetal
orePoorElectricalSteel
orePoorElectrum
orePoorEnchantedMetal
orePoorEndSteel
orePoorEnderium
orePoorEnergeticAlloy
orePoorEvilMetal
orePoorFiery
orePoorFireDragonsteel
orePoorGold
orePoorIceDragonsteel
orePoorInvar
orePoorIridium
orePoorIron
orePoorKnightmetal
orePoorKnightslime
orePoorLead
orePoorLumium
orePoorManyullyn
orePoorNickel
orePoorPigiron
orePoorPlatinum
orePoorPulsatingIron
orePoorRedstoneAlloy
orePoorSignalum
orePoorSilver
orePoorSoularium
orePoorSteel
orePoorTin
orePoorUmbrium
orePoorUranium
orePoorVibrantAlloy
orePoorZinc
orePrometheum
oreProsperity
orePulsatingIron
orePyrite
orePyrope
oreQuartz
oreQuartzBlack
oreRedstone
oreRedstoneAlloy
oreRelic
oreRime
oreRoseQuartz
oreRubracium
oreRuby
oreRutile
oreSalt
oreSaltpeter
oreSanguinite
oreSapphire
oreScabyst
oreScarlite
oreShadowIron
oreSheldonite
oreSignalum
oreSilver
oreSodalite
oreSoularium
oreSphalerite
oreSpinel
oreSteel
oreSulfur
oreSunstone
oreSyrmorite
oreTanzanite
oreTektite
oreThorium
oreTin
oreTitanium
oreTitaniumIron
oreTopaz
oreTritanium
oreTungsten
oreTurquoise
oreUmbrium
oreUranium
oreValonite
oreVibrantAlloy
oreVioletSapphire
oreVulcanite
oreVyroxeres
oreYellorite
oreYellorium
oreZinc
oreZircon
plateAdvancedElectronicAlloy
plateAlubrass
plateAluminum
plateArdite
plateBloodInfusedIron
plateBrass
plateBronze
plateCarbon
plateCobalt
plateColdIron
plateConductiveIron
plateConstantan
plateConstructionAlloy
plateCopper
plateDarkSteel
plateDemonicMetal
plateDenseIron
plateDenseLead
plateElectricalSteel
plateElectrum
plateEnchantedMetal
plateEndSteel
plateEnderium
plateEnergeticAlloy
plateEvilMetal
plateFiery
plateFireDragonsteel
plateGold
plateIceDragonsteel
plateInvar
plateIridium
plateIron
plateKnightmetal
plateKnightslime
plateLapis
plateLead
plateLumium
plateManyullyn
plateMithril
plateNickel
plateObsidianSteel
platePabilium
platePigiron
platePlatinum
platePulsatingIron
plateRedstoneAlloy
plateRefinedIron
plateSignalum
plateSilicon
plateSilver
plateSoularium
plateSteel
plateThaumium
plateThorium
plateTin
plateTitanium
plateTungsten
plateUmbrium
plateUranium
plateVibrantAlloy
plateVoid
plateZinc
